/* & 6A Header
    ---------------------------- */
#header
{
    clear: both;    
    background: #ffffff;
    width: 950px;
    height: 95px;
    padding: 0;
}
#header.home
{
    height: 95px;
}
#header li
{
    background: none;
}
#header-main
{
    /*background: #dcdcdc url(/images/structure/bg_header-main.png) repeat-x;*/
    background: #eae9e9;
    float: right;
    /*padding-right: 11px;*/	
    height: 95px; /* T */
    width: 950px;
    /*border-bottom: 2px solid #dcdcdc;
    border-bottom: 1px solid #cccccc;*/
}
#header-main #header-left,
#header-main #header-right
{
    float: left;
}
#header-main #header-left
{
    height: 95px;
    width: 128px;
}
#header-main #header-right
{
    height: 95px;
    width: 822px;
    padding-top: 11px;
}
/* override default li backgrounds */
#brand
{
    /*border-left: 1px solid #a7a8a7;
    float: left;
    width: 128px;*/
}
#brand img
{
    /*margin-left: -2px;*/
    display: block;
}
#tools
{
    /* T */
    border-bottom: 1px solid #eceeed;
    float: left;
    margin: 10px 0 10px 20px;
    width: 791px;
}
#tools a
{
    color: #616161;
    font-weight: bold;
}
#tools a:hover, #tools a:active, #tools a:focus
{
    color: #DCDCDC;
    background: #616161;
}
#tools-my-rsc
{
    float: left; /*width:192px;*/
    min-height: 30px;
}
#tools-my-rsc p, #tools-my-rsc ul, #tools-my-rsc li
{
    display: inline;
}
#tools-my-rsc ul
{
    margin: 0;
}
#tools-my-rsc li
{
    padding: 0;
}
#tools-shop
{
    float: left;
    width: 300px;
}
#site-search
{
    float: left;
    text-align: right;
    width: 245px;
}
#site-search fieldset
{
    text-align: right;
}
#site-search div
{
    display: inline;
    vertical-align: top;
}
#site-search input.button
{
    vertical-align: bottom;
}
#site-search input.text
{
    background: #fff;
    color: #454545;
    font-size: 1.1em;
    padding: 5px 3px 4px 3px;
}

/* Main Navigation */
#nav-main
{    
    position: relative;
    z-index: 10;
    height: 37px;
    width: 821px;
    float: right;    
    margin-top: 14px;
    background: #cbc9c9;
}
#nav-main ul
{    
    margin: 0;
}
#nav-main li
{
    padding: 0;
    float: left;
}
#nav-main li#language-menu-item
{
    width: 46.4px;
}
#nav-main li#language-menu-item.over:hover
{
    background: url("/images/buttons/globe-language-icon.png") no-repeat 1px -37px;
}
#nav-main li#language-menu-item > a
{
    padding: 7px 11.5px 11px;
    display: block;
    background: url("/images/buttons/globe-language-icon.png") no-repeat 1px top;
    height: 19px;
    width: 23px;
    text-indent: -9999em;
}
#nav-main li#language-menu-item.over > a,
#nav-main li#language-menu-item > a:hover
{
    background: #767474 url("/images/buttons/globe-language-icon.png") no-repeat 1px -37px !important;
}
#nav-main li a
{
    position: relative;
    height: 19px;
    padding: 7px 13.4px 11px;	
    border-right: 1px solid #eae9e9;
    font-size: 1.3em;	
    color: #454545;	
    display: block;	
}
#nav-main li a:hover,
#nav-main li a.open
/*#nav-main li a:active,*/
/*#nav-main li a:focus*/
{    
    color: #ffffff;
    background: #767474 !important;
}
#nav-main li:last-child a
{
	border: none;
}
#nav-main div
{
    display: none;
    position: absolute;
    padding: 10px 5px;
    right: 0px;
    z-index: 500;
    width: 170px;
    background: #454545;
    opacity: 0.9;
}
#nav-main li div dt 
{
    float: none !important;    
}
#nav-main li ul li.over
{
    z-index: 501;
}
#nav-main li div dt a
{
    font-size: 0.9em; 
    font-weight: normal;   
    height: 20px;
    padding: 3px 11px 2px;
    color: #ffffff;
}
#nav-main li div dt a:hover
{
    color: #454545;
    background: #ffffff !important;
}

#small-links
{
    height: 23px;
    width: 572px;
    font-size: 1em;    
    float: left;    
}
#small-links ul
{
    height: 23px;
    margin: 0;
    padding: 0;
    /*width: 304px;*/
    /*margin: auto;*/
    float: right;
}
#small-links ul li
{
    float: left;
    padding: 3px 10px;
    border-right: 1px solid #c43321;
}
#small-links ul li:last-child
{
    border: none;
}
#small-links ul li a
{
    color: #454545; 
}
#small-links ul li a:hover
{
    color: #000000;
}

/* DYNAMIC MENU */
/* WOBT DYNAMIC MENU - RECONSTRUCTION - LOW HANGING FRUIT */
#Wobt_Menu
{
    min-height: 360px;
    /*width: 951px;*/
    margin: 0;
    padding: 10px 0;
    /*border-top: 2px solid #dcdcdc;*/
    border-top: 1px solid #cccccc;
    /*border-bottom: 2px solid #dcdcdc;*/
    clear: both;
    display: none;
}

#Wobt_MenuColumn1,
#Wobt_MenuColumn2,
#Wobt_MenuColumn3
{
    width: 13%;
    min-height: 360px;
}

#Wobt_MenuColumn1
{
}

#Wobt_MenuColumn2
{
}

#Wobt_MenuColumn3
{
}

#Wobt_MenuColumn4
{
    width: 52.2%;
    border: none;
}

#Wobt_Column2List,
#Wobt_Column3List,
#Wobt_Column4List
.result-list
{
	display:none;
}

.menu-column
{
    height:100%;
    float: left;
    border-right: 1px solid #cccccc;
    min-height: 360px;
}

.column-list,
.result-list
{
    height: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 1.1em;
    font-family: Verdana, Helvetica, sans-serif;
    overflow: hidden;
    border: none;
}
